* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
}

.page {
    min-height: 100vh;
    background-color: $dark;
    color: $light;
    padding: 24px;
}